Cacti (home)ForumsDocumentation
Cacti: offical forums and support
It is currently Thu Dec 13, 2018 12:07 am

All times are UTC - 5 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
 Post subject: ./configure - in ubuntu 6.10 e spine.
PostPosted: Fri Oct 26, 2007 5:32 am 
Offline
Cacti User

Joined: Thu Oct 25, 2007 8:20 pm
Posts: 75
Plz help, when execute ./configure

configure: error: cannot run /bin/bash config/config.sub


Top
 Profile  
 
 Post subject:
PostPosted: Fri Oct 26, 2007 5:41 am 
Offline
Developer
User avatar

Joined: Tue May 14, 2002 5:08 pm
Posts: 14802
Location: MI, USA
Please execute the following:

Code:
aclocal
libtoolize --force
autoconf
autoheader
automake
./configure


TheWitness

_________________
True understanding begins only when we realize how little we truly understand...

Life is an adventure, let yours begin with Cacti!

Author of MacTrack, Boost, CLog, SpikeKill, Platform RTM, DSStats, maintainer of Spine, lot's of unpublished work and most of Cacti's bugs.
_________________
Official Cacti Documentation
GitHub Repository with Supported Plugins
Central Plugin Repository
Central Templates Repository


I'm still out there people. Getting excited for Cacti 1.2. I think it will be a great release.


Top
 Profile  
 
 Post subject:
PostPosted: Fri Oct 26, 2007 6:57 am 
Offline
Cacti User

Joined: Thu Oct 25, 2007 8:20 pm
Posts: 75
thx work


Top
 Profile  
 
 Post subject:
PostPosted: Thu Jan 03, 2008 2:39 am 
Offline
Cacti User

Joined: Mon Aug 13, 2007 3:40 am
Posts: 110
TheWitness wrote:
Please execute the following:

Code:
aclocal
libtoolize --force
autoconf
autoheader
automake
./configure


TheWitness

run libtoolize --force say:
you should update your 'aclocal.m4' by running aclocal.
putting files in AC_CONFIG_AUX_DIR, 'config'.
why?

_________________
Cacti Version - 0.8.7 & spine
Plugin Architecture - 1.3
Server Info - Windows 2003 EP
Web Server -IIS6.0
PHP - 5.2.3
MySQL - 4.1.10
RRDTool - 1.2.15
SNMP - 5.4.1
--------------------------
plugins:
reportit 0.5.1|monitor 0.8.1|thold 0.3.8


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 18, 2008 9:11 pm 
Offline

Joined: Wed Jun 18, 2008 9:05 pm
Posts: 3
Location: China
TheWitness wrote:
Please execute the following:

Code:
aclocal
libtoolize --force
autoconf
autoheader
automake
./configure


TheWitness


after i fix this same error, I got another error when I install spine0.8.7a in ubuntu8.04server.
the error info as follow:
configure: error: Cannot find MySQL headers. Use --with-mysql= to specify nonefault path.

how to fix it?
thx


Top
 Profile  
 
 Post subject:
PostPosted: Sat Jun 21, 2008 2:01 pm 
Offline
Developer
User avatar

Joined: Thu Dec 02, 2004 2:46 am
Posts: 22376
Location: Muenster, Germany
Please install mysql-devel package or the like
Reinhard

_________________
Official Cacti Documentation
Official Debugging Help
Central Plugin Repository
Central Templates Repository


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: Google [Bot] and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group